[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs core TLS support

From: Ted Zlatanov
Subject: Re: Emacs core TLS support
Date: Thu, 09 Sep 2010 10:12:45 -0500
User-agent: Gnus/5.110011 (No Gnus v0.11) Emacs/24.0.50 (gnu/linux)

On Mon, 06 Sep 2010 19:18:01 +0200 Andreas Schwab <address@hidden> wrote: 

AS> Ted Zlatanov <address@hidden> writes:
>> @@ -1998,6 +1999,13 @@
>> fi
>> +if test "${with_gnutls}" = "yes" ; then
>> +  PKG_CHECK_MODULES([LIBGNUTLS], [gnutls >= 2.2.4])

AS> Are you sure you want to make gnutls a required dependency of Emacs?


AS> $ autoreconf
AS> autoheader: warning: missing template: HAVE_GNUTLS
AS> autoheader: Use AC_DEFINE([HAVE_GNUTLS], [], [Description])
AS> autoreconf: /usr/bin/autoheader failed with exit status: 1

(second time, I think the first was buried in too much text)

Can you or Stefan or anyone else please suggest a better solution?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]